{% set CodiceModulo = "SCI_UNI_CIV" %}
{% set Urn = "document:c_b406:scioglimento.unione.civile" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di scioglimento unione civile"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di scioglimento unione civile {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - scioglimento unione civile'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di scioglimento unione civile </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo", 
                              intestazione="il coniuge", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDONO </div>
  <div class="paragraph text-justify"> di concludere un accordo di scioglimento dell'Unione Civile. </div>
</div>

{{ utils.Dichiara_445("DICHIARANO") }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara1"> la perdità dei benefici conseguenti al provvedimento emanato sulla base di dichiarazioni non veritiere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara2"> l'effettuazione di controlli sulla veridicità di quanto dichiarato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara3"> di aver costituito Unione Civile innanzi all'Ufficiale dello Stato Civile di cui all'atto iscritto o trascritto nei registri delle unioni civili </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-2">
          <label for="Parametri_DataUnione"> Data unione civile </label>
          <input class="form-control" id="Parametri_DataUnione" name="Parametri_DataUnione" label="Data unione civile" format="date">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_ComuneUnione"> Comune svolgimento Unione Civile </label>
          <input class="form-control" id="Parametri_ComuneUnione" name="Parametri_ComuneUnione" label="Comune svolgimento Unione Civile">
        </div>
        <div class="form-group col-lg-5">
          <label for="Parametri_ComuneRegistroUnione"> Comune dell'iscrizione del registro dell'unione civile </label>
          <input class="form-control" id="Parametri_ComuneRegistroUnione" name="Parametri_ComuneRegistroUnione" label="Comune dell'iscrizione del registro dell'unione civile">
        </div>
        <div class="form-group col-lg-1">
          <label for="Parametri_NUnione"> Numero </label>
          <input class="form-control" id="Parametri_NUnione" name="Parametri_NUnione" label="Numero">
        </div>
        <div class="form-group col-lg-1">
          <label for="Parametri_AnnoUnione"> Anno </label>
          <input class="form-control" id="Parametri_AnnoUnione" name="Parametri_AnnoUnione" label="Anno">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara4"> di aver manifestato la volontà dello scioglimento dell'Unione Civile innanzi all'Ufficiale dello Stato Civile del Comune di in data </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-7">
          <label for="Parametri_ComuneScioglimento"> Comune dello scioglimento dell'Unione Civile dell'Ufficiale dello Stato Civile </label>
          <input class="form-control" id="Parametri_ComuneScioglimento" name="Parametri_ComuneScioglimento" label="Comune dello scioglimento dell'Unione Civile dell'Ufficiale dello Stato Civile">
        </div>
        <div class="form-group col-lg-5">
          <label for="Parametri_DataScioglimentoUnione"> Data scioglimento Unione Civile </label>
          <input class="form-control" id="Parametri_DataScioglimentoUnione" name="Parametri_DataScioglimentoUnione" label="Data scioglimento Unione Civile">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara5"> di essere parti di un giudizio pendente, concernente lo scioglimento dell'Unione Civile tra gli stessi </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara5.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_AutoritaGiudiziaria"> Autorità giudiziaria </label>
          <input class="form-control" id="Parametri_AutoritaGiudiziaria" name="Parametri_AutoritaGiudiziaria" label="Autorità giudiziaria">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara6"> di non avere figli minori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara7"> di non avere figli maggiorenni incapaci  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara8" name="Dichiara8" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara8"> di non avere figli portatori di handicap grave ai sensi dell'art. 3, comma 3, della L. 5/2/1992 n. 104  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara9" name="Dichiara9" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara9"> di non avere figli economicamente autosufficenti</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara10" name="Dichiara10" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara10"> di avere i seguenti figli maggiorenni economicamente autosufficenti</label>
    <div class="containerindentato border bg-light pl-0">
      <!-- Settare in condiz la condizione di attivazione della prima riga. Se un campo deve essere opzionale, inserire "true" nel parametro enabled dell'array -->
      {% set num=5 %}
      {% set condiz="#Dichiara10.checked()"%}
      {% set campi=[
        {
          "titolo":"Cognome",
          "label":"Cognome",
          "id":"Parametri_Cognome",
          "format":"",
          "carattere_speciale":"",
          "col":"3",
          "options":"",
          "enabled":""
        },
        {
          "titolo":"Nome",
          "label":"Nome",
          "id":"Parametri_Nome",
          "format":"",
          "carattere_speciale":"",
          "col":"3",
          "options":"",
          "enabled":""
        },
        {
          "titolo":"Data di nascità",
          "label":"Data di nascità",
          "id":"Parametri_DataNascita",
          "format":"date",
          "carattere_speciale":"",
          "col":"3",
          "options":"",
          "enabled":""
        },
        {
          "titolo":"Luogo di nascità",
          "label":"Luogo di nascità",
          "id":"Parametri_LuogoNascita",
          "format":"",
          "carattere_speciale":"",
          "col":"3",
          "options":"",
          "enabled":""
        },
      ]%}
        <div class="form-row">
          {% for rowlabel in campi %}
          <div class="form-group col-lg-{{ rowlabel['col'] }}">
            <label for=""> {{ rowlabel['titolo']}} </label>
          </div>
          {% endfor %}
        </div>
        {% for i in range(1, num) %}
        <div class="form-row">
          {% for campo in campi %}
          <div class="form-group col-lg-{{ campo['col'] }}">
            {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
              {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i==1 %} {% if campo['enabled']!= '' %} enabled="{{condiz}}" {% else %} mandatory_enabled="{{condiz}}" {% endif %} {% endif %} {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} {% if campo['enabled'] != '' %} enabled="#{{ campi[0]['id']~i }}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %} {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
              {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
            {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
          </div>
          {% endfor %}
        </div>
        {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara11" name="Dichiara11" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara11"> di non concordare fra i sottoscritti alcun patto di trasferimento patrimoniale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara12" name="Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara12"> di volere lo scioglimento dell'Unione Civile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara13" name="Dichiara13" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara13"> di essere assistiti dall'Avvocato: </label>
    <!-- Settare in condiz la condizione di attivazione della prima riga. Se un campo deve essere opzionale, inserire "true" nel parametro enabled dell'array -->
    {% set num=3 %}
    {% set condiz="#Dichiara13.checked()"%}
    {% set campi=[
      {
        "titolo":"Signor",
        "label":"Signor",
        "id":"Parametri_Signor",
        "format":"",
        "carattere_speciale":"",
        "col":"6",
        "options":"",
        "enabled":""
      },
      {
        "titolo":"Avvocato",
        "label":"Avvocato",
        "id":"Parametri_Avvocato",
        "format":"",
        "carattere_speciale":"",
        "col":"6",
        "options":"",
        "enabled":""
      },
    ]%}
   <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        {% for rowlabel in campi %}
        <div class="form-group col-lg-{{ rowlabel['col'] }}">
          <label for=""> {{ rowlabel['titolo']}} </label>
        </div>
        {% endfor %}
      </div>
      {% for i in range(1, num) %}
      <div class="form-row">
        {% for campo in campi %}
        <div class="form-group col-lg-{{ campo['col'] }}">
          {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
            {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i==1 %} {% if campo['enabled']!= '' %} enabled="{{condiz}}" {% else %} mandatory_enabled="{{condiz}}" {% endif %} {% endif %} {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} {% if campo['enabled'] != '' %} enabled="#{{ campi[0]['id']~i }}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %} {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
            {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
          {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
        </div>
        {% endfor %}
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara14" name="Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara14"> di impegnarsi a corrispondere il diritto fisso vigente  </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}